.alignfull {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  width: 100vw;
}
.block-admin-box {
  background: #f7f7f7;
  border: 1px solid #ccc;
  padding: 30px;
  text-align: center;
}
.has-drop-cap:not(:focus):first-letter {
  font-size: 350%;
  font-weight: 300;
  margin: 0.05em 0.1em 0 0;
}
.wp-block-group.has-background, .wp-block-kadence-rowlayout.has-background {
  padding: 20px;
}
.wp-block-group.has-background .wp-block-columns, .wp-block-kadence-rowlayout.has-background .wp-block-columns {
  margin-bottom: 0;
}
.wp-block-group.alignfull.has-background, .wp-block-kadence-rowlayout.alignfull.has-background {
  padding: 20px 0;
}
.wp-block-group.alignfull.has-background .wp-block-columns, .wp-block-kadence-rowlayout.alignfull.has-background .wp-block-columns {
  margin-bottom: 0;
}
.wp-block-group.alignfull .wp-block-group__inner-container, .wp-block-kadence-rowlayout.alignfull .wp-block-group__inner-container, .wp-block-group.alignfull .kt-row-layout-inner, .wp-block-kadence-rowlayout.alignfull .kt-row-layout-inner {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .wp-block-group.alignfull .wp-block-group__inner-container, .wp-block-kadence-rowlayout.alignfull .wp-block-group__inner-container, .wp-block-group.alignfull .kt-row-layout-inner, .wp-block-kadence-rowlayout.alignfull .kt-row-layout-inner {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .wp-block-group.alignfull .wp-block-group__inner-container, .wp-block-kadence-rowlayout.alignfull .wp-block-group__inner-container, .wp-block-group.alignfull .kt-row-layout-inner, .wp-block-kadence-rowlayout.alignfull .kt-row-layout-inner {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .wp-block-group.alignfull .wp-block-group__inner-container, .wp-block-kadence-rowlayout.alignfull .wp-block-group__inner-container, .wp-block-group.alignfull .kt-row-layout-inner, .wp-block-kadence-rowlayout.alignfull .kt-row-layout-inner {
    max-width: 930px;
  }
}
@media (min-width: 1200px) {
  .wp-block-group.alignfull .wp-block-group__inner-container, .wp-block-kadence-rowlayout.alignfull .wp-block-group__inner-container, .wp-block-group.alignfull .kt-row-layout-inner, .wp-block-kadence-rowlayout.alignfull .kt-row-layout-inner {
    max-width: 1225px;
  }
}
@media (max-width: 600px) {
  .wp-block-group.alignfull .wp-block-group__inner-container, .wp-block-kadence-rowlayout.alignfull .wp-block-group__inner-container, .wp-block-group.alignfull .kt-row-layout-inner, .wp-block-kadence-rowlayout.alignfull .kt-row-layout-inner {
    padding-right: 20px;
    padding-left: 20px;
  }
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
  padding-left: 0;
}
.gray-box {
  background: #eee;
  padding: 20px;
}
.block-team-members .team-members .team-member {
  display: flex;
  margin-bottom: 30px;
}
@media (max-width: 600px) {
  .block-team-members .team-members .team-member {
    flex-flow: column;
  }
}
.block-team-members .team-members .team-member .team-member__photo {
  width: 200px;
  flex-shrink: 0;
  margin-right: 30px;
}
@media (max-width: 600px) {
  .block-team-members .team-members .team-member .team-member__photo {
    width: 150px;
  }
}
.block-team-members .team-members .team-member .team-member__photo img {
  width: 100%;
}
.block-team-members .team-members .team-member .team-member__info .title {
  font-style: italic;
  margin-top: -10px;
}
.block-media-link .meta {
  font-size: 90%;
  margin-bottom: 10px;
}
.block-media-link .meta .date {
  color: #777;
  font-weight: 600;
}
.block-media-link .meta .source {
  color: #444;
  font-weight: 600;
}
.block-media-link hr {
  margin: 20px 0;
}
.block-upcoming-webinars .webinar-item {
  background-color: #f7f7f7;
  border: 1px solid #ccc;
  padding: 20px;
}
.block-upcoming-webinars .webinar-item .webinar-item__date {
  font-size: 170%;
  font-weight: 400;
}
.block-accordion .accordion {
  margin: 30px 0;
}
.block-accordion .accordion .accordion-panel {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 10px;
  margin-bottom: 15px;
}
.block-accordion .accordion .accordion-panel:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.block-accordion .accordion .accordion-panel .accordion-panel__header button {
  display: flex;
  align-items: center;
  width: 100%;
  text-align: left;
  padding: 10px 20px;
  background-color: #f7f7f7;
  border-radius: 10px;
  border: none;
}
.block-accordion .accordion .accordion-panel .accordion-panel__header button:hover {
  text-decoration: none;
}
.block-accordion .accordion .accordion-panel .accordion-panel__header button:focus {
  box-shadow: none !important;
  border-radius: 10px;
}
.block-accordion .accordion .accordion-panel .accordion-panel__header button:active {
  outline: 0 !important;
  box-shadow: none !important;
  /*
   &:hover {
   cursor: pointer;
   }
   &:focus {
   box-shadow: none!important;
   }
   &:active:focus {
   outline: none!important; 
   outline-style: none;
   }
   */
}
.block-accordion .accordion .accordion-panel .accordion-panel__header button .icon {
  font-size: 32px;
  color: #fff;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
}
.block-accordion .accordion .accordion-panel .accordion-panel__header button .icon i {
  line-height: 1;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.block-accordion .accordion .accordion-panel .accordion-panel__header button span {
  display: block;
  flex: 1;
  font-size: 115%;
  font-weight: 700;
}
.block-accordion .accordion .accordion-panel .accordion-panel__header button span:after {
  content: '\f107';
  font-family: 'Font Awesome 5 Pro';
  font-weight: 600;
  float: right;
  transition: 0.1s;
}
.block-accordion .accordion .accordion-panel .accordion-panel__header button[aria-expanded="true"] span:after {
  transform: rotate(180deg);
  transition: 0.1s;
}
.block-accordion .accordion .accordion-panel .accordion-panel__body {
  padding: 15px 20px 0;
}
